.ico {
	width: 30px;
	height: 22px;
	float: left;
	overflow: hidden;
}

.tit {
	display: block;
	float: left;
	margin: 7px 0 0 6px;
	overflow: hidden;
	text-indent:-9000px;
}

/*Denuncie esse comentario*/
.btnDenuncie{
	width: 195px;
	border: 1px #cccccc solid;
	height: 22px;
	overflow: hidden;
}

.btnDenuncie a{
	display: inline-block;
}

.btnDenuncie .ico{
	background: url(../img/ico/ico-sprite.gif) no-repeat;
	background-position: -290px 3px;
	border-right: 1px #cccccc solid;
	width: 25px;
}
.btnDenuncie .titTexto{
	display:block;
	float:left;
	width: 132px;
	height:18px;
	font-size:11px;
	color: #333333;
	padding: 3px 0 0 10px;
}



/*Assine*/
.btnAssine{
	width: 250px;
	border: 1px #cccccc solid;
	height: 22px;
	overflow: hidden;
	margin-bottom: 2px;
}

.btnAssine a{
	display: inline-block;
}

.btnAssine .ico{
	background: url(../img/ico/ico-sprite.gif) no-repeat;
	background-position: -802px 3px;
	border-right: 1px #cccccc solid;
}
.btnAssine .tit{
	background:url(../img/tit/tit-assine.gif) no-repeat;
	width:43px;
	height:9px;
}


/*Siga-me no Twiter*/
.btnTwitter{
	width: 250px;
	border: 1px #cccccc solid;
	height: 22px;
	float: none;
	overflow: hidden;
	margin-bottom: 2px;
}
.btnTwitter a{
	display: inline-block;
}


.btnTwitter .ico{
	background: url(../img/ico/ico-sprite.gif) no-repeat;
	background-position: -1150px 3px;
	border-right: 1px #cccccc solid;
}
.btnTwitter .tit{
	background:url(../img/tit/tit-siga-me-no-twitter.gif) no-repeat;
	width:138px;
	height:9px;
}


/*Linkedin*/
.btnLinkedin{
	width: 250px;
	border: 1px #cccccc solid;
	height: 22px;
	overflow: hidden;
	margin-bottom: 2px;
}

.btnLinkedin a{
	display: inline-block;
}


.btnLinkedin .ico{
	background: url(../img/ico/ico-sprite.gif) no-repeat;
	background-position: -840px 3px;
	border-right: 1px #cccccc solid;
}
.btnLinkedin .tit{
	background:url(../img/tit/tit-perfil-no-linkedin.gif) no-repeat;
	width:135px;
	height:9px;
}


/*FACEBOOK*/
.btnFaceBook{
	width: 250px;
	border: 1px #cccccc solid;
	height: 22px;
	overflow: hidden;
	margin-bottom: 2px;
}

.btnFaceBook a{
	display: inline-block;
}

.btnFaceBook .ico{
	background: url(../img/ico/ico-sprite.gif) no-repeat;
	background-position: -689px 3px;
	border-right: 1px #cccccc solid;
}
.btnFaceBook .tit{
	background:url(../img/tit/tit-perfil-no-facebook.gif) no-repeat;
	width:142px;
	height:9px;
}


/*Canal Brasil*/
.btnCanalBrasil{
	width: 248px;
	border: 1px #cccccc solid;
	height: 22px;
	overflow: hidden;
	margin-bottom: 2px;
}

.btnCanalBrasil a{
	display: inline-block;
}

.btnCanalBrasil .ico{
	background: url(../img/ico/ico-sprite.gif) no-repeat;
	background-position: -802px 3px;
	border-right: 1px #cccccc solid;
}
.btnCanalBrasil .tit{
	background:url(../img/tit/tit-assine-o-canal-brasil.gif) no-repeat;
	width:171px;
	height:9px;
}


/*Assine o canal Fotos*/
.btnCanalFotos{
	width: 248px;
	border: 1px #cccccc solid;
	height: 22px;
	overflow: hidden;
	margin-bottom: 2px;
}

.btnCanalFotos a{
	display: inline-block;
}

.btnCanalFotos .ico{
	background: url(../img/ico/ico-sprite.gif) no-repeat;
	background-position: -802px 3px;
	border-right: 1px #cccccc solid;
}
.btnCanalFotos .tit{
	background:url(../img/tit/tit-assine-o-canal-fotos.gif) no-repeat;
	width:148px;
	height:9px;
}

/*Assine o canal Ediçoes Especiais*/
.btnCanalEdEspeciais{
	width: 248px;
	border: 1px #cccccc solid;
	height: 22px;
	overflow: hidden;
	margin-bottom: 2px;
}

.btnCanalEdEspeciais a{
	display: inline-block;
}

.btnCanalEdEspeciais .ico{
	background: url(../img/ico/ico-sprite.gif) no-repeat;
	background-position: -802px 3px;
	border-right: 1px #cccccc solid;
}



/*Assine o canal Colunistas*/
.btnAssColunistas{
width: 248px;
border: 1px #cccccc solid;
height: 22px;
overflow: hidden;
}

.btnAssColunistas a{
display: inline-block;
}

.btnAssColunistas .ico{
background: url(../img/ico/ico-sprite.gif) no-repeat;
background-position: -802px 3px;
border-right: 1px #cccccc solid;
}
.btnAssColunistas .tit{
background:url(../img/tit/tit-assine-o-canal-colunistas.gif) no-repeat;
width:185px;
height:9px;
}


/*Assine o canal Videos*/
.btnCanalVideos{
	width: 248px;
	border: 1px #cccccc solid;
	height: 22px;
	overflow: hidden;
	margin-bottom: 2px;
}

.btnCanalVideos a{
	display: inline-block;
}

.btnCanalVideos .ico{
	background: url(../img/ico/ico-sprite.gif) no-repeat;
	background-position: -802px 3px;
	border-right: 1px #cccccc solid;
}
.btnCanalVideos .tit{
	background:url(../img/tit/tit-assine-canal-video.gif) no-repeat;
	width:153px;
	height:9px;
}



/*Canal a Semana*/
.btnCanalASemana{
	width: 248px;
	border: 1px #cccccc solid;
	height: 22px;
	overflow: hidden;
	margin-bottom: 2px;
}

.btnCanalASemana a{
	display: inline-block;
}

.btnCanalASemana .ico{
	background: url(../img/ico/ico-sprite.gif) no-repeat;
	background-position: -802px 3px;
	border-right: 1px #cccccc solid;
}
.btnCanalASemana .tit{
	background:url(../img/tit/tit-assine-o-canal-a-semana.gif) no-repeat;
	width:171px;
	height:9px;
}

/*Canal Videos*/
.btnCanalVideos{
	width: 248px;
	border: 1px #cccccc solid;
	height: 22px;
	overflow: hidden;
	margin-bottom: 2px;
}

.btnCanalVideos a{
	display: inline-block;
}

/*Canal Videos*/
.btnCanalFotos{
	width: 248px;
	border: 1px #cccccc solid;
	height: 22px;
	overflow: hidden;
	margin-bottom: 2px;
}

.btnCanalFotos a{
	display: inline-block;
}

/*Expandir*/
.btnExpandir{
	width: 30px;
	border: 1px #cccccc solid;
	height: 24px;
	overflow: hidden;
	margin-bottom: -19px;
	float: right;
	margin-right: 3px;
}

.btnExpandir a{
	display: inline-block;
}

.btnExpandir .ico{
	background: url(../img/ico/ico-sprite.gif) no-repeat;
	background-position: -508px 1px;
	border-right: 0px ;
	height: 24px;
}

/*Expandir Todas*/
.btnExpandirTodas{
	width: 158px;
	border: 1px #cccccc solid;
	height: 24px;
	overflow: hidden;
	margin-bottom: 2px;
	float: right;
	margin-right: 3px;
}

.btnExpandirTodas a{
	display: inline-block;
}

.btnExpandirTodas .ico{
	background: url(../img/ico/ico-sprite.gif) no-repeat;
	background-position: -508px 1px;
	border-right: 1px #cccccc solid;
	height: 24px;
}
.btnExpandirTodas .tit{
	background:url(../img/tit/tit-expandir-todas.gif) no-repeat;
	width:110px;
	height:9px;
}

/*Fechar*/
.btnFechar{
	width: 30px;
	border: 1px #cccccc solid;
	height: 24px;
	overflow: hidden;
	margin-bottom: -19px;
	float: right;
	margin-right: 3px;
}

.btnFechar a{
	display: inline-block;
}

.btnFechar .ico{
	background: url(../img/ico/ico-sprite.gif) no-repeat;
	background-position: -470px 1px;
	border-right: 0px ;
	height: 24px;
}

/*Fechar Todas*/
.btnFecharTodas{
	margin-right:18px;
	width: 143px;
	border: 1px #cccccc solid;
	height: 24px;
	overflow: hidden;
	margin-bottom: 2px;
	margin-right:18px;
}

.btnFecharTodas a{
	display: inline-block;
}

.btnFecharTodas .ico{
	background: url(../img/ico/ico-sprite.gif) no-repeat;
	background-position: -470px 1px;
	border-right: 1px #cccccc solid;
	height: 24px;
}
.btnFecharTodas .tit{
	background:url(../img/tit/tit-fechar-todas.gif) no-repeat;
	width:96px;
	height:9px;
}

/*Assine PODCAST*/
.btnAssPodcast{
	width: 167px;
	border: 1px #cccccc solid;
	height: 22px;
	overflow: hidden;
	margin-bottom: 2px;
}

.btnAssPodcast a{
	display: inline-block;
}

.btnAssPodcast .ico{
	background: url(../img/ico/ico-sprite.gif) no-repeat;
	background-position: -802px 3px;
	border-right: 1px #cccccc solid;
}
.btnAssPodcast .tit{
	background:url(../img/tit/tit-assine-podcast.gif) no-repeat;
	width:120px;
	height:9px;
}


/*Completo*/
.btnCompleto {
	width: 124px;
	border: 1px #e5e5e5 solid;
	height: 26px;
	float: left;
	overflow: hidden;
}

.btnCompleto a{
	display: inline-block;
	_margin: 1px 0 0 -5px;
}

.btnCompleto .ico {
	background: url(../img/ico/ico-sprite.gif) no-repeat;
	background-position: -933px 6px;
	height: 26px;
	border-right: 1px #cccccc solid;
	
}
.btnCompleto .tit-off {
	background:url(../img/tit/tit-completo-off.gif) no-repeat;
	width:74px;
	height:9px;
}
.btnCompleto .tit-on {
	background:url(../img/tit/tit-completo-on.gif) no-repeat;
	width:74px;
	height:9px;
}


/*Resumo*/
.btnResumo {
	width: 102px;
	border: 1px #e5e5e5 solid;
	height: 26px;
	float: left;
	overflow: hidden;
	margin-left: 2px;
}

.btnResumo a{
	display: inline-block;
	_margin: 1px 0 0 -5px;
}

.btnResumo .ico {
	background: url(../img/ico/ico-sprite.gif) no-repeat;
	background-position: -965px 4px;
	height: 26px;
	border-right: 1px #cccccc solid;
	
}
.btnResumo .tit-off {
	background:url(../img/tit/tit-resumo-off.gif) no-repeat;
	width:54px;
	height:9px;
}
.btnResumo .tit-on {
	background:url(../img/tit/tit-resumo-on.gif) no-repeat;
	width:54px;
	height:9px;
}

/*Organizar por*/
.btnOrganizar {
	width:111px;
	height:9px;
	float: left;
	margin-right: 13px;
}

.btnOrganizar .tit {
	background:url(../img/tit/tit-organizar-por.gif) no-repeat;
	width:111px;
	height:9px;
}


/*Data*/
.btnData {
	width: 83px;
	border: 1px #e5e5e5 solid;
	height: 24px;
	float: left;
	overflow: hidden;
}

.btnData a{
	display: inline-block;
}

.btnData .ico {
	background: url(../img/ico/ico-sprite.gif) no-repeat;
	background-position: -544px 6px;
	height: 24px;
	border-right: 1px #cccccc solid;
	
}
.btnData .tit-off {
	display: inline;
	background:url(../img/tit/tit-data-off.gif) no-repeat;
	width:34px;
	height:9px;
}

.btnData .tit-on {
	display: inline;
	background:url(../img/tit/tit-data-on.gif) no-repeat;
	width:34px;
	height:9px;
}


/*Assunto*/
.btnAssunto {
	width: 104px;
	border: 1px #e5e5e5 solid;
	height: 24px;
	float: left;
	overflow: hidden;
	margin-left: 2px;
}

.btnAssunto a{
	display: inline-block;
}

.btnAssunto .ico {
	background: url(../img/ico/ico-sprite.gif) no-repeat;
	background-position: -182px 5px;
	height: 24px;
	border-right: 1px #cccccc solid;
	
}
.btnAssunto .tit-off {
	display: inline;
	background:url(../img/tit/tit-assunto-off.gif) no-repeat;
	width:56px;
	height:9px;
}

.btnAssunto .tit-on {
	display: inline;
	background:url(../img/tit/tit-assunto-on.gif) no-repeat;
	width:56px;
	height:9px;
}


/*Data Mais*/
.btnDataMais{
	width: 112px;
	border: 1px #cccccc solid;
	height: 24px;
	overflow: hidden;
	float: left;
}

.btnDataMais a{
	display: inline-block;
}

.btnDataMais .ico{
	height: 24px;
	background: url(../img/ico/ico-sprite.gif) no-repeat;
	background-position: -507px 1px;
	border-right: 1px #cccccc solid;
}
.btnDataMais .tit{
	background:url(../img/tit/tit-por-data.gif) no-repeat;
	width:64px;
	height:9px;
}


/*Por Votacao*/
.btnVotacao{
	width: 99px;
	border: 1px #cccccc solid;
	height: 24px;
	overflow: hidden;
	float: left;
	padding-left: 10px;
	margin-left: 3px;
}

.btnVotacao .tit{
	background:url(../img/tit/tit-por-votacao.gif) no-repeat;
	width:90px;
	height:14px;
	margin: 5px 0 0 0;
}



/*OUÇA O PODCAST*/
.btnPodCast{
	width: 167px;
	border: 1px #cccccc solid;
	height: 22px;
	overflow: hidden;
}

.btnPodCast a{
	display: inline-block;
}

.btnPodCast .ico{
	background: url(../img/ico/ico-sprite.gif) no-repeat;
	background-position: -1000px 3px;
	border-right: 1px #cccccc solid;
}
.btnPodCast .tit{
	background:url(../img/tit/tit-ouca-o-podcast.gif) no-repeat;
	width:112px;
	height:12px;
}


/*Compartilhar Botao Pequeno*/

.btnCompartilharMin{
	width: 100px;
	border: 1px #cccccc solid;
	height: 28px;
	overflow: hidden;
	float: left;
}

.btnCompartilharMin a{
	display: inline-block;
}

.btnCompartilharMin .ico{
	background: url(../img/ico/ico-sprite.gif) no-repeat;
	background-position: -432px 3px;
	border-right: 1px #cccccc solid;
	height: 28px;
}
.btnCompartilharMin .titTexto{
	display:block;
	float:left;
	width: 39px;
	height:18px;
	font-size:10px;
	color: #333333;
	padding: 9px 0 0 5px;
}


/*Imprimir*/
.btnImprimirMin{
	width: 86px;
	border: 1px #cccccc solid;
	height: 28px;
	overflow: hidden;
	float: left;
	margin-left: 3px;
}

.btnImprimirMin a{
	display: inline-block;
}

.btnImprimirMin .ico{
	background: url(../img/ico/ico-sprite.gif) no-repeat;
	background-position: -764px 5px;
	border-right: 1px #cccccc solid;
	height: 28px;
}
.btnImprimirMin .titTexto{
	display:block;
	float:left;
	width: 39px;
	height:18px;
	font-size:10px;
	color: #333333;
	padding: 9px 0 0 5px;
}


/*######
CAIXA AMARELA
########*/

/*E-mail*/
.btnEmail {
	width: auto;
	background: #fffcd6;
	height: 20px;
	overflow: hidden;
	padding-left: 10px;
	padding-top: 5px;
	margin-top: 5px;
}

.btnEmail a{
	display: inline-block;
}

.btnEmail .ico {
	background: #FFF url(../img/ico/ico-sprite.gif) no-repeat;
	background-position: -363px 0;
	height: 13px;
	width: 19px;
	
}
.btnEmail .titTexto{
	display:block;
	float:left;
	width: 39px;
	height:18px;
	font-size:11px;
	color: #333333;
	padding-left: 10px;
}

/*Celular*/
.btnCelular {
	width: auto;
	background: #fffcd6;
	height: 30px;
	overflow: hidden;
	padding-left: 9px;
	margin-top: 4px;
}

.btnCelular a{
	display: inline-block;
}

.btnCelular .ico {
	background:#FFF url(../img/ico/ico-sprite.gif) no-repeat;
	background-position: -402px 0px;
	height: 23px;
	width: 15px;
	
}
.btnCelular .titTexto{
	display:block;
	float:left;
	width: 39px;
	height:18px;
	font-size:11px;
	color: #333333;
	padding: 5px 0 0 10px;
}


/*Twitter Preto*/
.btnTwiterPreto {
	width: auto;
	background: #fffcd6;
	height: 23px;
	overflow: hidden;
	padding-left: 9px;
	margin-top: 5px;
}

.btnTwiterPreto a{
	display: inline-block;
}

.btnTwiterPreto .ico {
	background:#FFF url(../img/ico/ico-sprite.gif) no-repeat;
	background-position: -1119px 0px;
	height: 17px;
	width: 17px;
	
}
.btnTwiterPreto .titTexto{
	display:block;
	float:left;
	width: 39px;
	height:18px;
	font-size:11px;
	color: #333333;
	padding: 2px 0 0 10px;
}


/*Del.icio.us*/
.btnDel {
	width: auto;
	background: #fffcd6;
	height: 23px;
	overflow: hidden;
	padding-left: 9px;
	margin-top: 5px;
}

.btnDel a{
	display: inline-block;
}

.btnDel .ico {
	background:#FFF url(../img/ico/ico-sprite.gif) no-repeat;
	background-position: -587px 0px;
	height: 16px;
	width: 16px;
	
}
.btnDel .titTexto{
	display:block;
	float:left;
	width: 39px;
	height:18px;
	font-size:11px;
	color: #333333;
	padding: 2px 0 0 10px;
}


/*Diig*/
.btnDigg {
	width: auto;
	background: #fffcd6;
	height: 23px;
	overflow: hidden;
	padding-left: 9px;
	margin-top: 5px;
}

.btnDigg a{
	display: inline-block;
}

.btnDigg .ico {
	background:#FFF url(../img/ico/ico-sprite.gif) no-repeat;
	background-position: -622px 0px;
	height: 14px;
	width: 15px;
	
}
.btnDigg .titTexto{
	display:block;
	float:left;
	width: 39px;
	height:18px;
	font-size:11px;
	color: #333333;
	padding: 2px 0 0 12px;
}


/*Facebook Preto*/
.btnFacebookPreto {
	width: auto;
	background: #fffcd6;
	height: 23px;
	overflow: hidden;
	padding-left: 9px;
	margin-top: 5px;
}

.btnFacebookPreto a{
	display: inline-block;
}

.btnFacebookPreto .ico {
	background:#FFF url(../img/ico/ico-sprite.gif) no-repeat;
	background-position: -657px 0px;
	height: 17px;
	width: 17px;
	
}
.btnFacebookPreto .titTexto{
	display:block;
	float:left;
	width: 39px;
	height:18px;
	font-size:11px;
	color: #333333;
	padding: 2px 0 0 10px;
}


/*StumbleUpon*/

.btnStumbleUpon {
	width: auto;
	background: #fffcd6;
	height: 23px;
	overflow: hidden;
	padding-left: 9px;
	margin-top: 5px;
}

.btnStumbleUpon a{
	display: inline-block;
}

.btnStumbleUpon .ico {
	background:#FFF url(../img/ico/ico-sprite.gif) no-repeat;
	background-position: -1081px 0px;
	height: 16px;
	width: 17px;
	
}
.btnStumbleUpon .titTexto{
	display:block;
	float:left;
	width: 39px;
	height:18px;
	font-size:11px;
	color: #333333;
	padding: 2px 0 0 10px;
}


/*Botao Arrow Esquerda*/
.btnArrowRight {
	width: 14px;
	border: 1px #cccccc solid;
	height: 14px;
	overflow: hidden;
	background: #FFF;
}

.btnArrowRight .ico{
	background: url(../img/ico/ico-sprite.gif) no-repeat;
	background-position: -131px 3px;
	width: 14px;
	height: 14px;
}


/*Botao Arrow Direita*/
.btnArrowLeft {
	width: 14px;
	border: 1px #cccccc solid;
	height: 14px;
	overflow: hidden;
	background: #FFF;
}

.btnArrowLeft .ico{
	background: url(../img/ico/ico-sprite.gif) no-repeat;
	background-position: -80px 3px;
	width: 14px;
	height: 14px;
}

/*Botao Arrow Direita*/
.btnArrowLeft {
	width: 14px;
	border: 1px #cccccc solid;
	height: 14px;
	overflow: hidden;
}

.btnArrowLeft .ico{
	background: url(../img/ico/ico-sprite.gif) no-repeat;
	background-position: -80px 3px;
	width: 14px;
	height: 14px;
}

/*Botao arrow Up*/
.btnArrowUp {
	width: 14px;
	border: 1px #cccccc solid;
	height: 14px;
	overflow: hidden;
	background: #FFF;
}

.btnArrowUp .ico{
	background: url(../img/ico/ico-sprite.gif) no-repeat;
	background-position: -159px 4px;
	width: 14px;
	height: 14px;
}


/*Botao arrow Down*/
.btnArrowDown {
	width: 14px;
	border: 1px #cccccc solid;
	height: 14px;
	overflow: hidden;
	background: #FFF;
}

.btnArrowDown .ico{
	background: url(../img/ico/ico-sprite.gif) no-repeat;
	background-position: -26px 4px;
	width: 14px;
	height: 14px;
}




/*NEWSLETTER*/
.newsLetter {
	width: 248px;
	border: 1px #cccccc solid;
	display: table;
	padding-bottom: 9px;
}

.icoTitNewsLetter {
	height: 25px;
	display: block;
}

.icoTitNewsLetter .ico{
	background: url(../img/ico/ico-sprite.gif) no-repeat;
	background-position: -358px 5px;
	border-right: 1px #cccccc solid;
	border-bottom: 1px #cccccc solid;
	width: 29px;
}
.icoTitNewsLetter .tit{
	background:url(../img/tit/tit-assine-nossa-newsletter.gif) no-repeat;
	width:176px;
	height:9px;
}

.newsLetterInferior {
	clear: both;
	padding: 9px 0 0 29px;
	
}

.inpNewsLetter {
	width: 203px;
	height: 20px;
	color: #999999;
	padding-left: 5px;
	padding-top:3px;
	border: 1px #cccccc solid;
}
.inpNewsLetterBoxes {
	width: 375px;
	height: 23px;
	color: #999999;
	padding-left: 5px;
	border: 1px #cccccc solid;
}

.btnNewsEnviar {
	width: 68px;
	height: 23px;
	display: block;
	border: 1px #cccccc solid;
	background: url(../img/tit/tit-enviar.gif) no-repeat;
	background-position: 9px 6px;
	margin: 3px 0 0 143px;
	
}
	
	
/*Voltar para a home*/
.btnVoltarHome{
	width: 146px;
	border: 1px #cccccc solid;
	height: 22px;
	overflow: hidden;
	margin-bottom: 2px;
}

.btnVoltarHome a{
	display: inline-block;
}

.btnVoltarHome .tit{
	background:url(../img/tit/tit-voltar-para-home.gif) no-repeat;
	width:128px;
	height:9px;
}	
	
	
/*Classes icones*/
.icoCompletoMais, .icoBalao, .icoLaranja, .icoImprimir, .icoGaleriaBranco, .icoGaleria, .icoRss, .icoCarta, .icoFone, .icoCelular {
	display:block;
	background:url(../img/ico/ico-sprite.gif) no-repeat;
	width: 30px;
	height: 22px;
}

.icoCompletoMais {
	background-position: -899px 2px;	
}

.icoBalao {
	background-position: -323px 4px;	
}


.icoQuadSeta {
	background: url("../img/ico/ico-sprite.gif") no-repeat;
	background-position: -1187px -4px;
	display: block;
	width: 12px;
	height: 12px;
}


.icoLaranja {
	background-position: -802px 3px;
}

.icoImprimir{
	background-position: -764px 2px;
	float: left;
}

.icoGaleriaBranco{
	background-position: -218px 5px;
	height: 26px;
}

.icoGaleria{
	background-position: -253px 5px;
	height: 26px;
}


.icoCelular{
	background-position: -395px 0px;
	height: 30px;
}

.icoRss{
	background-position: -1038px 0px;
	height: 30px;
}

.icoCarta{
	background-position: -358px 2px;
	height: 30px;
}

.icoFone{
	background-position: -725px 0px;
	height: 30px;
}

/*Colunas Anteriores*/
.btnColunasAnteriores{
    width: 155px;
    border: 1px #7f7f7f solid;
    height: 22px;
    overflow: hidden;
}

.btnColunasAnteriores a{
    display: inline-block;
}

.btnColunasAnteriores .titTexto{
    display:block;
    float:left;
    font-size:12px;
    color: #333333;
    padding: 4px 0 0 2px;
}

.btnColunasAnteriores .ico{
    background: url(../img/ico/ico-sprite.gif) no-repeat;
    background-position: -901px 2px;
    border-right: 1px #7f7f7f solid;
    width: 22px;
}

